CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Kdykoliv předáváte parametry pro calibre, který mají mezery, uzavřete parametry uvozovkami. Například: „/some path/with spaces

[VOLBY]

--detach
    Odpojit od řídícího terminálu, pokud nějaký je (pouze pro Linux)

--help, -h
    zobrazit tuto zprávu nápovědy a ukončit

--ignore-plugins
    Ignorovat vlastní moduly. Užitečné, pokud jste nainstalovali modul, který brání Calibre ve spuštění.

--no-update-check
    Nekontrolovat aktualizace

--shutdown-running-calibre, -s
    Způsobí vypnutí spuštěných instancí Calibre. Pamatujte, že pokud máte spuštěné úlohy, budou bez upozornění přerušeny, takže to používejte opatrně.

--start-in-tray
    Spustit minimalizované do hlavního panelu systému.

--verbose, -v
    Ignorováno, nepoužívejte. Přítomno pouze z historických důvodů

--version
    zobrazit číslo verze programu a ukončit

--with-library
    Použít knihovnu umístěnou v zadané cestě.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal